@font-face {
  font-family: "iconfont2"; /* Project id 2801140 */
  src: url('//at.alicdn.com/t/font_2801140_w36m7ufi7kl.woff2?t=1648369212512') format('woff2'),
       url('//at.alicdn.com/t/font_2801140_w36m7ufi7kl.woff?t=1648369212512') format('woff'),
       url('//at.alicdn.com/t/font_2801140_w36m7ufi7kl.ttf?t=1648369212512') format('truetype');
}

.iconfont2 {
  font-family: "iconfont2" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ic_check_box:before {
  content: "\eaa0";
}

.icon-CheckboxUnchecked:before {
  content: "\e652";
}

.icon-weixuanzhongyuanquan:before {
  content: "\e601";
}

.icon-gou:before {
  content: "\e608";
}

.icon-jianshao:before {
  content: "\e8b1";
}

.icon-fujian:before {
  content: "\e600";
}

.icon-shuaxin:before {
  content: "\e610";
}

.icon-locationfill:before {
  content: "\e650";
}

.icon-dianhua:before {
  content: "\e691";
}

.icon-jia1:before {
  content: "\e7b1";
}

.icon-xiala:before {
  content: "\e614";
}

.icon-danxuankuang:before {
  content: "\e6f0";
}

.icon-danxuan:before {
  content: "\e667";
}

.icon-jia:before {
  content: "\e659";
}

.icon-chexiao:before {
  content: "\e619";
}

.icon-lishigongdan:before {
  content: "\e624";
}

.icon-wendangxiugai:before {
  content: "\e723";
}

.icon-icon_xinyong_xianxing_jijin-118:before {
  content: "\e646";
}

.icon-icon_zhishiku:before {
  content: "\e605";
}

.icon-yiban:before {
  content: "\e661";
}
